RubyGems Navigation menu

aws-sdk-lambda 1.83.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.118.0 - April 03, 2024 (128KB)
  2. 1.117.0 - March 07, 2024 (128KB)
  3. 1.116.0 - February 20, 2024 (128KB)
  4. 1.115.0 - February 16, 2024 (128KB)
  5. 1.114.0 - January 26, 2024 (127KB)
  6. 1.83.0 - April 06, 2022 (95KB)
全てのバージョンを表示(全136件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

48f9fd37004cc4e9a3c318b5f164f5dcb313578746bb6c9d8a7f34925d654eba

累計ダウンロード数 101,576,245

このバージョンのみ 1,482,750

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: